.red-fonts{
    color: #9F090F !important;
    font-weight: bold !important;
}

.past-event-search input,
.past-event-search select{
    width: 100%;
    padding: 5px 10px ;
    color: #9F090F;
    border: #9F090F 2px solid;
    border-radius: 5px;
    margin-bottom: 10px;
}

.past-event-search input:focus,
.past-event-search select:focus{
    border: #9F090F 2px solid;
}

.past-event-search li:last-child input{
    background: #9F090F;
    color: #fff;
    transition: background 0.4s;
}

.past-event-search li:last-child input:hover{
    background: #6d060a;
    border: #6d060a 2px solid;
}

.past-event-search input:focus{
    outline: none;
}

.past-event-search li{
    padding: 0 5px;
}

.past-event-card{
    padding: 0 5px;
    margin-bottom: 15px;
}

.past-event-list{
    margin-top: 30px;
}

.past-event-box{
    border-radius: 5px;
    overflow: hidden;
    border: #9F090F 2px solid;
    height: 330px;
    position: relative;
}

.past-event-details {
    padding-left: 8px;
    margin-top: 10px;
}

.past-event-cover {
    overflow: hidden;
    height: 200px;
    background: url('/storage/logo/ASHK_logo.png') no-repeat center;
    background-size: cover;
}

.past-event-cover-img {
    width: 100%;
    height: 100%;
    background: no-repeat center;
    background-size: cover;
}

.sorting-event > li{
    list-style-type: none!important;
    margin: 0!important;
}

.past-event-date {
    text-align: center;
    color: #fff;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}

.past-event-info{
    font-size: 14px;
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom-right-radius: 2px;
    display: inline-block;
    background: #9F090F;
    width: 95px;
    height: 40px;
    padding: 0 16px 0 20px;
}

.pe-date{
    line-height: 0.8em;
    margin: 10px 0;
}

.pe-year{
    margin-left: 10px;
}

.past-event-back{
    text-align: center;
    background: #7f7f7f;
    border-radius: 5px;
    padding: 5px 0;
}

.past-event-back a{
    color: #fff;
    display: block;
}

.gallery-slider{
    margin-top: 20px;
    margin-bottom: 30px;
}

.swiper-container.past-event-slide{
    max-height: 450px;
}

.swiper-container{
    height: auto;
}
.swiper-wrapper.past-event-slide img{
    width: auto;
    height: 100%;
}

.swiper-container.sub-photo{
    margin-top: 10px;
    height: auto!important;
}
.swiper-slide.sub-photo{
    height: 80px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide.sub-photo img{
    width: 100%;
    height: auto;
    opacity: 0.6;
    transition: opacity 0.5s;
}

.swiper-slide.sub-photo .photo-show{
    height: auto;
    overflow: hidden;
}

.swiper-slide.sub-photo .photo-show img{
    opacity: 1!important;
}

.past-event-showall{
    text-align: center;
    background: #fff;
    border-radius: 5px;
    padding: 5px 0;
    border: #9F090F 1px solid;
}

.past-event-showall a{
    color: #9F090F;
    display: block;
}

.photo-pending {
    transform: translate3d(0px, 0px, 0px)!important;
    display: flex;
    flex-wrap: wrap;
}

.photo-pending .swiper-slide.sub-photo{
    margin-right: 9px!important;
    margin-bottom: 8px;
}

.photo-pending .swiper-slide.sub-photo:nth-child(6n+0){
    margin-right: 0!important;
}

.past-event-slide >.swiper-slide{
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-slide.past-event-slide.swiper-slide-prev{
    opacity: 0!important;
}


@media (max-width: 767.98px) {
    .photo-pending .swiper-slide.sub-photo:nth-child(6n+0){
        margin-right: 9px!important;
    }
    .photo-pending .swiper-slide.sub-photo:nth-child(3n+0){
        margin-right: 0!important;
    }
}
